package com.upc.pbe.upcnews;

//Excepcio d'error critic, finalitza l'aplicacio
public class ErrorException extends Exception {
	
	private static final long serialVersionUID = 1L;
	
	public ErrorException(String message){
		super(message);
	}
}
